Results 1 to 4 of 4

Thread: Getting error M7603-1913 when try to run netflix in Chrome 38

  1. #1

    Default Getting error M7603-1913 when try to run netflix in Chrome 38

    I have been unable to get this to run on openSUSE (people have it running in Ubuntu). I installed seamonkey (to get libnss3 as I didn't know where else to get those) and linked stuff so Chrome can find it:

    Code:
    ln -s /usr/lib/libnspr4.so /usr/lib/libnspr4.so.0d
    ln -s /usr/lib/libplc4.so /usr/lib/libplc4.so.0d
    ln -s /usr/lib/libplds4.so /usr/lib/libplds4.so.0d
    ln -s /usr/lib/libssl3.so /usr/lib/libssl3.so.1d
    ln -s /usr/lib/libsmime3.so /usr/lib/libsmime3.so.1d
    ln -s /usr/lib/libnssutil3.so /usr/lib/libnssutil3.so.1d
    ln -s /usr/lib/libnss3.so /usr/lib/libnss3.so.1d
    but still get the error. What do I need to do?

  2. #2
    Join Date
    Nov 2009
    Posts
    21

    Default Re: Getting error M7603-1913 when try to run netflix in Chrome 38

    You can get libnss from mozilla-nss.

    Anyways I can't talk - I found this thread since I have the exact same problem. I've tried google-chrome-stable and -beta, i386 and x86_64. None work at home.

    The puzzling thing is that at my openSUSE 13.1 at work, which is configured pretty similarly, Netflix plays fine. Of course I don't want to watch Netflix at work, but at home. Murphy's Law in action.

  3. #3
    Join Date
    Nov 2009
    Posts
    21

    Default Re: Getting error M7603-1913 when try to run netflix in Chrome 38

    Well upgrading libfreebl3 and libsoftokn3 fixed it. I think I just keep my work computer more up-to-date.

  4. #4

    Default Re: Getting error M7603-1913 when try to run netflix in Chrome 38

    Quote Originally Posted by eean View Post
    Well upgrading libfreebl3 and libsoftokn3 fixed it. I think I just keep my work computer more up-to-date.
    How did you upgrade them? From where? packman? Somewhere else? and what versions?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •